$black: black;
$grey:  #f1f1f1;
$brown: brown;

$align: align-center;
$middle: middle;

$width: 100%;

$font-weight-bold: bold;

$navbar-logo: "../img/logo-mobile.png";
$img-slide1: "../img/news-carousel-slide1.png";
$onlylogo: "../img/onlylogo.png";
